
  -----------------------------
  -- INIT
  -----------------------------

  --get the addon namespace
  local addon, ns = ...
  local cfg = ns.cfg

  -----------------------------
  -- CHARSPECIFIC REWRITES
  -----------------------------

  local playername, _ = UnitName("player")
  local _, playerclass = UnitClass("player")

  if playername == "Qused" or playername == "" then
    cfg.bars.bar1.combat.enable = false
    cfg.bars.bar2.combat.enable = false
  end
  
  if playername == "Enot" then
    cfg.bars.bar1.combat.enable = false
    cfg.bars.bar2.combat.enable = false
	cfg.bars.bar3.mouseover.enable = false
  end